/*
*/

'@echo off'

'del diag.out'
'echo ***  netstat -n >> diag.out'
'netstat -n >> diag.out'
'echo **** netstat -s >> diag.out'
'netstat -s >> diag.out'
'echo **** netstat -a >> diag.out'
'netstat -a >> diag.out'
'dir cuseeme2.exe >> diag.out'
'echo **** hostid >> diag.out'
'hostid >> diag.out'
etc = value('ETC',,'OS2ENVIRONMENT')
if etc \= '' then
do
   say 'ETC = ' etc
  'echo **** \mptn\bin\setup.cmd >> diag.out'
   'type 'etc'\..\bin\setup.cmd >> diag.out'
end
else
  'echo **** could not get etc var>> diag.out'

'echo please email diag.out to deckkh@inet.uni-c.dk'
                         
